
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "使用受影响的字符形新建标签页";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "使用受影响的图层新建标签页";

/* Label */
"Q3e-6m-7j6.title" = "Label";

/* Changes from old file */
"QvC-M9-y7g.title" = "自旧版文件的变更";

/* Keep Position */
"Yfe-lX-jSE.ibShadowedLabels[0]" = "保持位置";

/* Update Alignment */
"Yfe-lX-jSE.ibShadowedLabels[1]" = "更新对齐";

/* Keep Position */
"iYK-Vg-gI8.ibShadowedLabels[0]" = "保持位置";

/* Update Alignment */
"iYK-Vg-gI8.ibShadowedLabels[1]" = "更新对齐";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ 项问题";

/* OK */
"yPn-DF-tKz.title" = "好";
